/*----------------------------------------
NAME: TDCM Deploy Theme

NOTE: Please add your website theme here.
      please feel free to delete all the
      current styles in this file and
      add your own custom styles.
      
      this file does not get overwritten
      on upgrade.      
----------------------------------------*/

/*----------------------------------------
/ layout
----------------------------------------*/
#wrapper {/*width:960px;*/ margin:0 auto;}
#wrapper #page-content {/*background:#ffffff;*/width:890px; padding:0;}
#wrapper #page-content #container {width:890px; padding:0px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;margin-top:10px;}
#wrapper #page-content #container-menu {width:677px; padding:20px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
#wrapper #page-content #container-full {padding:20px;}
#wrapper #page-content #sidebar {width:209px; padding:15px; background-color:#DEDED5; color:#7A7A6F; border-left: 1px solid #F2F2F2; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}


.DivContent table {margin-left:0px !important;border:none !important;}

/*----------------------------------------
/ header
----------------------------------------*/
#header {position:relative; height:70px; padding:10px 0;}
#header .header-logo {position:absolute; top:5px; left:0;}
#header .header-search {color:#ffffff; position:absolute; top:40px; right:0;}
#header .header-search div.searchPanel {text-align:right;}
#header .header-search div.searchPanel label {position:absolute; left:-9999px;}
#header .header-search div.searchPanel input {background-color:#3D3D3D; border:1px solid #474747; color:#fff; padding:5px; vertical-align:middle; width:150px !important;}
#header .header-search div.searchPanel a {background-color:#B00500; border:5px solid #363636; color:#fff; font-weight:bold; height:30px; margin-left:10px; padding:2px;text-decoration:none; text-transform:lowercase; vertical-align:middle;}
#header .header-search div.searchPanel a:hover,
#header .header-search div.searchPanel a:focus {border:5px solid #3D3D3D;}
#header .header-search div.searchPanel #ctl00_Search_ctl00_SearchKeywordValidator {display:none;}

/*----------------------------------------
/ navigation
----------------------------------------*/

/*-----horizontal menu styles-----*/

#TopMenu{background: url(../Images/UserUploadedImages/11/topmenuBG.jpg) repeat-x top !important; padding-left: 0; /*width:880px !important;*/ height: 41px !important; position: relative; float: left;}

#TopMenu .menu {height:46px !important;}

#TopMenu a.CMLevel1,
#TopMenu a.CMLevel1Selected {height:auto;}
#TopMenu a.CMLevel1 span,
#TopMenu a.CMLevel1Selected span {height:16px; padding:14px 12px 12px; background: url(../Images/UserUploadedImages/11/toplevel1ItemBG.jpg) no-repeat right; border: 0 !important; width: auto !important; text-decoration: none !important;font-size:120%;color:#fff; }
#TopMenu a.CMLevel1Selected:hover span,
#TopMenu a.CMLevel1:hover span,
#TopMenu a.CMLevel1:focus span {height:16px; padding:14px 12px 12px; background: url(../Images/UserUploadedImages/11/toplevel1ItemselectedBG.jpg) no-repeat right; border: 0 !important; width: auto !important; font-size:120%;color:#fff; text-decoration:none !important;}

/*level 2 horizontal menu*/
#TopMenu a.CMLevel2,
#TopMenu a.CMLevel2Selected {height:auto;}
#TopMenu a.CMLevel2 span,
#TopMenu a.CMLevel2Selected span {height:14px; padding:12px 12px 12px; background: url(../Images/UserUploadedImages/11/toplevel2ItemBG.jpg) repeat-x right; border: 0 !important; width: 250px !important; text-decoration: none !important;font-size:120%;color:#fff; }
#TopMenu a.CMLevel2Selected:hover span,
#TopMenu a.CMLevel2:hover span,
#TopMenu a.CMLevel2:focus span {height:14px; padding:12px 12px 12px; background: url(../Images/UserUploadedImages/11/toplevel2ItemselectBG.jpg) repeat-x right; border: 0 !important; width: auto !important; font-size:120%;color:#f69f37; text-decoration:none !important;}


/*
/*level 3 horizontal menu*/
#TopMenu a.CMLevel3,
#TopMenu a.CMLevel3Selected {height:auto; border-left:1px solid #3d3d3d;}
#TopMenu a.CMLevel3 span,
#TopMenu a.CMLevel3Selected span {background-color:#4f4f4f; height:16px; padding:10px; width:146px;}
#TopMenu a.CMLevel3Selected:hover span,
#TopMenu a.CMLevel3:hover span,
#TopMenu a.CMLevel3:focus span {background-color:#8a8781;}
*/

/*level 3 horizontal menu*/
#TopMenu a.CMLevel3,
#TopMenu a.CMLevel3Selected {height:auto;}
#TopMenu a.CMLevel3 span,
#TopMenu a.CMLevel3Selected span {height:14px; padding:12px 12px 12px; background: url(../Images/UserUploadedImages/11/toplevel2ItemselectBG.jpg) no-repeat right; border: 0 !important; width: 200px !important; text-decoration: none !important;font-size:120%;color:#fff; }
#TopMenu a.CMLevel3Selected:hover span,
#TopMenu a.CMLevel3:hover span,
#TopMenu a.CMLevel3:focus span {height:14px; padding:12px 12px 12px; background: url(../Images/UserUploadedImages/11/toplevel2ItemBG.jpg) no-repeat right; border: 0 !important; width: auto !important; font-size:120%;color:#fff; text-decoration:none !important;}

/*level 4 horizontal menu*/
#TopMenu a.CMLevel4,
#TopMenu a.CMLevel4Selected {height:auto; border-left:1px solid #3d3d3d;}
#TopMenu a.CMLevel4 span,
#TopMenu a.CMLevel4Selected span {background-color:#5c5c5c; height:16px; padding:10px; width:146px;}
#TopMenu a.CMLevel4Selected:hover span,
#TopMenu a.CMLevel4:hover span,
#TopMenu a.CMLevel4:focus span {background-color:#a19e97;}




/*-----vertical menu styles-----*/
#LeftMenu {}
/*root/level2 vertical menu*/
#LeftMenu a.link,
#LeftMenu a.CMLevel1Selected {height:30px; border-bottom:1px solid #474747;}
#LeftMenu a.link span,
#LeftMenu a.CMLevel1Selected span {background-color:#444; color:#fff; font-size:100%; height:16px; padding:8px 12px 6px 12px;}
#LeftMenu a.link:hover span,
#LeftMenu a.link:focus span {background-color:#6f6d68; color:#fff;}
/*level 2 horizontal menu*/
#LeftMenu a.CMLevel2,
#LeftMenu a.CMLevel2Selected {height:30px; border-bottom:1px solid #545454; border-left: 1px solid #3d3d3d;}
#LeftMenu a.CMLevel2 span,
#LeftMenu a.CMLevel2Selected span {background-color:#4f4f4f; height:16px; padding:8px 12px 6px 12px; width:215px;}
#LeftMenu a.CMLevel2Selected:hover span,
#LeftMenu a.CMLevel2:hover span,
#LeftMenu a.CMLevel2:focus span {background-color:#545454;}
/*level 3 horizontal menu*/
#LeftMenu a.CMLevel3,
#LeftMenu a.CMLevel3Selected {height:30px; border-bottom:1px solid #616161; border-left:1px solid #3d3d3d;}
#LeftMenu a.CMLevel3 span,
#LeftMenu a.CMLevel3Selected span {background-color:#5c5c5c; height:16px; padding:8px 12px 6px 12px; width:215px;}
#LeftMenu a.CMLevel3Selected:hover span,
#LeftMenu a.CMLevel3:hover span,
#LeftMenu a.CMLevel3:focus span {background-color:#616161;}
/*level 4 horizontal menu*/
#LeftMenu a.CMLevel4,
#LeftMenu a.CMLevel4Selected {height:30px; border-bottom:1px solid #707070; border-left:1px solid #3d3d3d;}
#LeftMenu a.CMLevel4 span,
#LeftMenu a.CMLevel4Selected span {background-color:#696969; height:16px; padding:8px 12px 6px 12px; width:215px;}
#LeftMenu a.CMLevel4Selected:hover span,
#LeftMenu a.CMLevel4:hover span,
#LeftMenu a.CMLevel4:focus span {background-color:#707070;}

/*----------------------------------------
/ breadcrumbs
----------------------------------------*/
#breadcrumb-panel {position:relative; margin-bottom:20px; height:24px;}
#breadcrumb-panel #breadcrumbs {font-size:90%;}
#breadcrumb-panel #breadcrumbs a {color:#555;}
#breadcrumb-panel #utilities {position:absolute; top:0; right:0;}
#breadcrumb-panel #utilities ul {list-style-type:none; margin:0; padding:0;}
#breadcrumb-panel #utilities ul li {display:inline;}
#breadcrumb-panel #utilities ul li a {}
#breadcrumb-panel #utilities ul li a img {vertical-align:middle;}

/*------- Home
-------------*/

.homeFlashBanner {margin-bottom:25px;}

#leftContainer {
	width: 235px;
	margin: 20px 0 0 0;
	float: left;
}

.contentBox-featuredBoxLeft {background: url("/images/UserUploadedImages/12/home-box-bottom.jpg") no-repeat scroll center bottom transparent;
    margin: 0 0 15px;
    width: 250px;}

.contentBox-featuredBoxLeft h2 {background: url("/images/UserUploadedImages/12/home-box-top.jpg") no-repeat scroll 0 0 transparent;
    padding: 10px 10px 0;
    margin-top:0;
}

.contentBox-featuredBoxLeft p {
    margin: 15px;}

.contentBoxLeft img {
    margin:0 0 20px 0;
    display:block;
    margin-left:auto;
    margin-right:auto;}

.contentBoxLeft p {
    margin:0 20px !important;
    text-align:center;}

#mainContentHome {
	width: 640px;
	margin: 0 0 10px 0;
	padding: 20px;
	float: left;
	background-color: #fff;
	height: auto;
/*     background: #fff url(/Images/UserUploadedImages/background_banner_container.png) repeat-x top left;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	border: 1px solid #aaa;
*/
}

#mainContent {
	width: 640px;
	margin: 0 20px 20px 15px;
	/*padding: 20px;*/
	float: left;
	/*background-color: #fff;*/
	/*height: auto;*/
        min-height:450px;
	background: url(/images/UserUploadedImages/11/content_bot1.gif) no-repeat bottom left;
/*     background: #fff url(/Images/UserUploadedImages/background_banner_container.png) repeat-x top left;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	border: 1px solid #aaa;
*/
}

#mainContentFullRMA {
	width: 885px;
	margin: 0 0 10px 0;
	padding: 20px 0 0 5px;
	background-color: #fff;
	height: auto;
/*     background: #fff url(/Images/UserUploadedImages/background_banner_container.png) repeat-x top left;
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	box-shadow: 0px 1px 3px rgba(0,0,0,.3) inset, 0px 1px 0px rgba(255,255,255,0.4);
	border: 1px solid #aaa;
*/
        border-radius:15px;
        border:1px solid #CCCCCC;
}

#mainContentFull {
	width: 890px;
        margin:0;
        border:solid 1px #000;
}

#mainContent p {
	margin: 0 20px 20px 20px;
}


.mainBox {
    float: left;
    height: 100%;
    /*margin-left: 10px;*/
    overflow: hidden;
    /*padding: 3px;*/
    width: 425px;
}

.mainBoxOne {
    float: left;
    height: 100%;
    /*margin-left: 10px;*/
    overflow: hidden;
    /*padding: 3px;*/
    width: 650px;
}

.mainBoxOnewide {
    float: left;
    height: 100%;
    /*margin-left: 10px;*/
    overflow: hidden;
    /*padding: 3px;*/
    width: 860px;
}

.mainBoxOnedocument {
    float: left;
    height: 100%;
    /*margin-left: 10px;*/
    overflow: hidden;
    /*padding: 3px;*/
    width: 841px;
}

.mainBox.Image {
    float: left;
    height: 100%;
    margin-left: 10px;
    overflow: hidden;
    /*padding: 3px;*/
    width: 185px;
}


#mainContentOne {
	width: 880px;
	margin: 0 20px 20px 15px;
	/*padding: 20px;*/
	float: left;
	/*background-color: #fff;*/
	/*height: auto;*/
        min-height:450px;
	background: url(/images/UserUploadedImages/11/content_bot860.gif) no-repeat bottom left;
}


div.partner {display:block; height:auto;float:left;margin-bottom:20px;}
div.partner p {float:right;width:400px;}
div.leftColumn {display:block; float:left; width:180px;}
div.leftColumn img {display:block;margin:0 auto; margin-bottom;25px;}

div.rightColumn {display:block; float:left; width:425px;}
div.rightColumn h2,
div.rightColumn h2 a {color:#FFA500;font-size:12px; font-family:arial, verdana,sans-serif; margin-left:5px;}

.mainContentBox {
    float: left;
    height: 100%;
    /*margin-left: 10px;*/
    overflow: hidden;
    /*padding: 3px;*/
    width: 625px;
    margin-left:10px;
}

.mainContentBox.Image {
    float: left;
    height: 100%;
    margin-left: 10px;
    overflow: hidden;
    /*padding: 3px;*/
    width: 185px;
}

#homeMainContainer {
        width:640px;
        height:auto;
	padding-top: 25px;
	background: url("/images/UserUploadedImages/11/content_top.gif") repeat scroll 0 0 transparent
;
        margin-bottom:20px;
	}

#homeMainContainer img ,
#homeMainContainer a img {
        margin:0 0 20px 20px;
}

span#homeMainContainerBottom {
        width:640px;
        height: 11px;
	padding-top: 1px;
	background: url("/images/UserUploadedImages/11/content_bot1.gif") no-repeat scroll left bottom transparent;
        display:block;
	}

/*span#MainContainerBottom {
        width:640px;
        height: 11px;
	padding-top: 1px;
	background: url(/images/UserUploadedImages/11/content_bot.jpg);
        display:block;
	}
*/

#mainContentBottom {
        width:640px;
        height: 11px;
	padding-top: 1px;
	background: url(/images/UserUploadedImages/11/content_bot.jpg);
        display:block;
	}

/* ------ Right column ------ */
#rightContainer {
	width: 200px;
	float: left;
}
#rightContainer .featuredBox {
	float: none;
	margin-left: 0;
	padding: 3px;
	margin-bottom: 10px;
}

#homeRightboxContainer {
        width:210px;
        height:auto;
	padding-top: 1px;
	background: url(/images/UserUploadedImages/11/homeRight_1.jpg);
	}

#homeRightboxContainer img {padding:10px 30px;
	}

#homeRightboxContainer p {
	padding: 10px 30px;
        margin-bottom:0;
	}

ul.homeRightbox {
        width:150px;
	padding:10px 30px !important;
	/*background: url(/images/UserUploadedImages/11/homeRight_3.jpg) no-repeat left bottom;*/
        /*margin:20px 10px 0 30px !important;*/
         margin:0px !important;
	}

ul.homeRightbox li {list-style-type:none;
	}

#homeRightboxContainerBottom {width:210px; height: 35px;
	padding-top: 1px;
	background: url(/images/UserUploadedImages/11/homeRight_3.jpg);
	}

span#homeRightboxContainerBottom {width:210px; height: 35px;
	padding-top: 1px;
	background: url(/images/UserUploadedImages/11/homeRight_3.jpg);
        display:block;
	}

/*----------------------------------------
/ content
----------------------------------------*/
.content-area {}
.content-area table {border-collapse:collapse;/* background-color:#fafafa;*/ margin-left:20px; border:solid 1px #ccc;}
.content-area table th {border:1px solid #fff; padding:5px; text-align:left;}
.content-area table td {/*border:1px solid #fff;*/ padding:5px;}
.content-area ul {margin:0 20px 20px 40px; padding:0;}
.content-area ul li {margin-bottom:5px; line-height:150%;}
.content-area ol {margin:0 0 20px 40px; padding:0;}
.content-area ol li {margin-bottom:5px; line-height:150%;}
.content-area img.right-float {margin:0 0 15px 15px;}
.content-area img.left-float {margin:0 15px 15px 0;}

.datatable {font-size:80%; width:400px;background:#C3D69B;display:inline-block;margin-bottom:20px;}
.datatable h4 {text-align:center;width:400px; margin:10px 0 0 0;}
.datatable span img {margin:0 auto;display:block;}

/*----------Doc List Styling ----------*

.docList {margin-left:20px;display:block;}

/*-----list columns style-----*/
.content-area .cols {background-color:#E8E8E8; margin:15px 0; padding:15px 0;}
.content-area .cols ul {width:150px; margin:0 0 0 25px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
/*-----add tick icon-----*/
.content-area h2.instal{background:url(/Images/UserUploadedImages/11/tick.png) no-repeat 0 0; padding-left:23px;}
/*-----item lists-----*/
.content-area ul.item-block {margin:20px 0;}
.content-area ul.item-block li {list-style:none; margin:0; display:block; margin:5px 5px 0 0; border:solid 1px #d5d5d5;}
.content-area ul.item-block li a {padding:10px 20px; text-align:center; text-decoration:none; font-size:14px; width:100px; display:block;}
.content-area ul.item-block li a:hover,
.content-area ul.item-block li a:focus {background:#d5d5d5;}
.content-area ul.item-block li a:active {color:#525252;}

/*----------------------------------------
/ rating
----------------------------------------*/
#wrapper #page-content .Rating {margin-top:15px; padding-top:15px; border-top:1px solid #DEDED5; height:20px;}
#wrapper #page-content .Rating div {float:right; padding-left:10px;}
#wrapper #page-content .Rating div br {display:none;}
#wrapper #page-content .Rating div img {vertical-align:bottom;}

/*----------------------------------------
/ sidebar
----------------------------------------*/
#wrapper #page-content #sidebar h3 {background-color:#737069; border-bottom:1px solid #F2F2F2; border-right:1px solid #F2F2F2; color:#fff; font-family:arial,verdana,sans-serif; font-weight:100; margin:0 0 7px 0; padding:7px 11px; text-transform: lowercase;}
#wrapper #page-content #sidebar ul {margin-left:25px; padding:0;}
#wrapper #page-content #sidebar ul li {margin-bottom:5px;}
#wrapper #page-content #sidebar ol {margin-left:30px; padding:0;}
#wrapper #page-content #sidebar ol li {margin-bottom:5px;}

/*----------------------------------------
/ my favourites bar and popup panel
----------------------------------------*/
#favourites-bar {width:940px; margin:0 auto; background-color:#deded5; border-top:2px solid #fff; border-bottom:2px solid #E7E7E8; padding:0 10px; position:relative; height:25px;}
#favourites-bar #favourites-bar-inner {height:37px; width:200px; background-color:#6D6E71; position:absolute; top:-11px; left:10px; overflow:hidden;}
#favourites-bar #favourites-bar-inner:hover,
#favourites-bar #favourites-bar-inner:focus {cursor:pointer;}
#favourites-bar #favourites-bar-inner h2 {padding:10px 0 10px 0; margin:0 10px; font-size:120%; color:#fff; background:url(/images/useruploadedimages/11/my-fav-icon.png) no-repeat right 8px;}
#favourites-bar #favourites-bar-inner p {color:#fff; margin:0; padding:0 10px 10px 10px;}
#favourites-bar #favourites-bar-inner ol {list-style-position:inside;margin:0; padding:0 10px 10px 10px;}
#favourites-bar #favourites-bar-inner ol li {margin-bottom:0; color:#fff;}
#favourites-bar #favourites-bar-inner ol li a {color:#fff;}
#favourites-bar #favourites-bar-inner ol li span.resultHeadType {display:none;}
#favourites-bar #favourites-bar-inner ol li span.clsResultDescr {display:none;}
#favourites-bar #favourites-bar-inner ol li span.lastRow {display:none;}

/*----------------------------------------
/ footer Style
----------------------------------------*/
#footer {width:880px; margin:0 auto; background-color:#255c05; padding:0 0 10px; font-size:95%;height:97px;}
#footer a {color:#7B7B6F;}
.footer-text {width:960px; margin:0 auto; background-color:#272727; color:#7B7B6F; font-size:95%; padding:20px 0; text-align:right; text-decoration:none;}
.footer-text a {color:#7B7B6F; text-decoration:none;}
.footer-text a:hover,
.footer-text a:focus {color:#ffffff; text-decoration:underline;}

#footerMainLeft {background-color:#FFFFFF; padding:5px 0px 5px 12px; width:80px;float:left;}
#footerMainLeft ul {list-style-type:none; padding:0px; margin:0px;}
#footerMainLeft ul li {float:left; margin-right:100%;}
#footerMainLeft ul li a,
#footerMainLeft ul li a:link,
#footerMainLeft ul li a:active,
#footerMainLeft ul li a:visited,
#footerMainLeft ul li a:hover,
#footerMainLeft ul li a:focus {color:#ffffff;}


.shiftLeft { float: left !Important; padding-top: 10px; padding-left: 10px; margin-top: 10px !important;  height: 98%; vertical-align: top; color: #ffffff;}

.shiftRight { float: right !important; padding-right: 10px; padding-left :90px; height: 98%; padding-top: 10px;  vertical-align: top !important; color: #ffffff; font-size: 12px; display: inline !Important;}

.shiftLeft a,
.shiftLeft a:link,
.shiftLeft a:visited,
.shiftLeft a:hover,
.shiftLeft a:focus {color: #ffe400 !important; text-decoration: none !important;}

.shiftRight a,
.shiftRight a:link,
.shiftRight a:visited,
.shiftRight a:hover,
.shiftRight a:focus {color: #ffffff !important; text-decoration: none !important; font-size: 12px !important; margin-top: 10px !important; }

.shiftRight a span {color: #ffffff !important; text-decoration: none !important; font-size: 12px !important; margin-top: 10px !important; }

/*----------------------------------------
/ search
----------------------------------------*/

input#_Search_13_strSearchKeyword {width:240px !important;}

input#_Search_13_SearchButton {
background: url(/images/UserUploadedImages/11/search_button.gif);
width: 21px;
height: 22px;
text-indent:-9999px;
border:none;
}





/*----------------------------------------
/ search results
----------------------------------------*/
.SearchLeft {}
.SearchLeft {width:200px; margin-right:20px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.SearchLeft h2 {font-size:130%; margin-top:0; margin-bottom:16px; background:url(/images/useruploadedimages/11/refine-search.gif) no-repeat top left; padding-left:25px;}
.SearchLeft ul {list-style-type:none; margin:0 0 32px 0; padding:0;}
.SearchLeft ul li {}
.SearchLeft ul li a {}
.SearchLeft ul li .selected a {font-weight:bold;}

.SearchResults {width:650px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlnumberResults {font-size:120%; margin:0 18px 20px 0; clear:both;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlnumberResults #RecordCount {font-weight:bold;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlnumberResults #searchTerms {font-weight:bold;}
.SearchResults ul {margin-left:10px;}
.SearchResults ul li {margin-bottom:20px; line-height:150%;}
.SearchResults ol {list-style-type:none; margin:0 18px 20px 0; padding:0;}
.SearchResults ol li {margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;}
.SearchResults ol li span.firstRow {display:block;}
.SearchResults ol li span.firstRow a {font-size:120%; text-decoration:none;}
.SearchResults ol li span.clsResultDescr {display:block; margin:5px 0 5px 22px; line-height:150%;}
.SearchResults ol li span.clsResultDescr .highlight {color:#C41230;}
.SearchResults ol li span.lastRow {font-size:100%; margin-left:22px; color:#aaa;}
.SearchResults ol li span .resultNumber {display:none;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks {margin:0 18px 20px 18px;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks a {color:#6d6e71; padding-right:5px;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks a .resultPageNumberSelected {font-weight:bold;}
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks a:hover,
.SearchResults #ctl00_ContentPlaceHolderMainNoAjax_pnlPageLinks a:focus {color:#6d6e71;}

/*----------------------------------------
/ refer a friend modal popup
----------------------------------------*/
#refer-friend {width:500px; left:45%; top:20%;}
#refer-friend iframe {border:none; height:500px; width:500px; float:left; clear:both; overflow:hidden; background-color:transparent;}
#refer-friend iframe body {background-color:transparent;}
#refer-friend button {background-color:#737069; border-bottom:1px solid #F2F2F2; border-right:1px solid #F2F2F2; color:#fff; font-weight:100; margin:0 0 10px 0; padding:7px 11px; text-transform:lowercase; margin-left:400px;}
#refer-friend button:hover,
#refer-friend button:focus {cursor:pointer; background-color:#999;}

/*----------------------------------------
/ remind me
----------------------------------------*/
#divRemindMe {font:75% arial, verdana, sans-serif; color:#5b5b5b;}
#divRemindMe h1 {font:normal 200% georgia,arial,verdana,sans-serif; color:#b00500; padding:0; margin:0 0 20px 0;}
#divRemindMe #formContent {}
#divRemindMe #formContent #formSubmit {}
#divRemindMe #formContent #formSubmit div {margin-bottom:10px;}
#divRemindMe #formContent #formSubmit div label {width:100px; padding-right:10px; display: -moz-inline-box; display:inline-block; vertical-align:top; zoom:1; *display:inline;}
#divRemindMe #formContent #formSubmit div input {width:300px;}
#divRemindMe #formContent #formSubmit div.RemindMeCheckbox {padding-left:110px;}
#divRemindMe #formContent #formSubmit div.RemindMeCheckbox input {width:auto;}
#divRemindMe #formContent #formSubmit div.RemindMeCheckbox label {width:300px;}
#divRemindMe #formContent .ButtonGroups {padding-left:110px;}
#divRemindMe #formContent .ButtonGroups input:hover,
#divRemindMe #formContent .ButtonGroups input:focus {cursor:pointer;}
#divRemindMe #formContent .ButtonGroups #divClose {display:none;}
#divRemindMe #formContent #mandatoryLabel {padding-left:110px;}

/*----------------------------------------
/ related content
----------------------------------------*/
.relatedItems {}
.relatedItems h2,
.relatedItems h3 {display:none;}

form.scheduler {}
form.scheduler #mainContent,
form.scheduler #headingOne,
form.scheduler .rsTopWrap {background: none; width: 100%;}
form.scheduler .mainBox {width: 100%; height: auto; overflow: auto;}
form.scheduler .RadScheduler,
form.scheduler .RadScheduler * { margin: 0 !important; padding: 0;}
form.scheduler .rsContentScrollArea {overflow: auto !important;}



/* Google Translate  */
.panel {
position: absolute;
top: 35px;
left: 0;
display: none;
background: #000000;
border:1px solid #444444;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
width: 150px;
height: auto;
padding: 80px 20px 20px;
filter: alpha(opacity=95);
opacity: .95;
z-index: 10;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #000000;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #000000;
text-decoration: none;
border-bottom: 1px solid #9FC54E;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #000000;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger{
position: absolute;
text-decoration: none;
top: 35px; left: 0;
font-size: 12px;
letter-spacing:-1px;
font-family: 'arial', verdana, helvetica, sans-serif;
color:#fff;
padding: 10px 40px 10px 10px;
font-weight: 700;
background:#333333 url(/Images/UserUploadedImages/11/plus.png) 85% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
display: block;
z-index: 11;
}

a.trigger:hover{
position: absolute;
text-decoration: none;
top: 35px; left: 0;
font-size: 12px;
letter-spacing:-1px;
font-family: 'arial', verdana, helvetica, sans-serif;
color:#fff;
padding: 10px 40px 10px 10px;
font-weight: 700;
background:#222222 url(/Images/UserUploadedImages/11/plus.png) 85% 55% no-repeat;
border:1px solid #444444;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
display: block;
}

a.active.trigger {
background:#222222 url(/Images/UserUploadedImages/11/minus.png) 85% 55% no-repeat;
}
























































































































































































































































